@media screen and (max-width: 361px) and (min-width: 1px)
{.menurapido{width:12em;margin:auto}}
@media screen and (max-width: 579px) and (min-width: 362px)
{.menurapido{width:16.5em;margin:auto}}
article,main,nav,section{display:block}
address{font-style:normal}
section.programacion table td:first-child{width:37%;vertical-align:top}
section.programacion table td:nth-child(2){width:62%;vertical-align:top}
section.programacion img{max-width:150px;width:100%;height:auto;display:inline}
.menurapido div{margin:0.2em 0.1em 0.2em 0.1em}
.menurapido a:hover{background:none}
.insc,.cp4,.cp5,.cp6{width:130px;height:62px;float:left}
.cp,.cp2,.cp3,.cp-blogs{width:63px;height:62px;float:left}
#encabezado img,#destacados img{
display:inline;background:none}
.membrete{width:100%;max-width:339px}
#principales{display:none}
main.index,#destacados{}
main.index>h1{display:none}
#mm_izq,#mm_der,#publicaciones,
.tituloazul-home,.vermas{display:none}
#noticias{display:block}
img{display:none;border:none}
.descripcionfotos110,
.descripcionfotos260,
.descripcionfotos400{display:none}
movil-adaptable,#noticias img,img.movil{display:inline;width:100%;height:auto}
.adaptable380{display:inline;width:100%;max-width:380px;height:auto}
img.movil-mostrar{display:inline}
.movil-esconder{display:none}
div.volver{color:#fff;background-color:rgb(3,128,183); height:1.3em; line-height:1.3em;padding:0.3em}
#postgrado2 div.volver a:link{display:inline;color:white}
#postgrado2 div.volver a:visited{display:inline;color:white}
#encabezado img.logo{display:inline}
#der img.movil{display:block;width:100%;height:auto}
img.antecedentes{display:inline;width:100%;max-width:260px;height:auto}
#contenedor{width:98%;margin:auto}
#postgrado2{margin-top:2em}
#postgrado2 a:link{display:none}
#postgrado2 br{display:none}
#postgrado2.imprimir br{display:inline}
#postgrado2 div.cajagris a:link{display:inline}
html,body{margin:0}
body,select{font-size:1.2em;COLOR:#30373f;FONT-FAMILY:Verdana,"Dejavu Sans", Arial, Helvetica,sans-serif;background-color:#FFF}.arriba td{vertical-align:top}
h1,h2,h3{font-size:1em;margin:0}
strong,b{font-weight:bold;COLOR:#000}
.boton{color:#999;background-color:#fff;font-weight:bold;border:#ccc 1px solid;height:1.5em;padding-bottom:1px}
a{font-size:0.9em;PADDING-RIGHT:0.4em;PADDING-BOTTOM:0.4em;COLOR:#0c41a4;PADDING-TOP:0.4em;TEXT-DECORATION:none}
a:visited{font-size:0.9em;COLOR:#999;TEXT-DECORATION:none}
a:hover{font-size:0.9em;PADDING-RIGHT:0.4em;FONT-WEIGHT:bold;BACKGROUND:#0c41a4;PADDING-BOTTOM:0.4em; COLOR:white;PADDING-TOP:0.4em;TEXT-DECORATION:none}
.blanco{background-color:#fff}
#izq,#der{padding:0.1em}
.directorio tr td:nth-child(1){width:280px}
.directorio tr td:nth-child(5){width:120px}
.pizq{padding-left:0.8em}
.clear{clear:both}
.fondoazul{background-color:#0c41a4}
.titulosmayusculas{FONT-WEIGHT:bold;COLOR:#30373f;text-transform:uppercase}
/* sin fondo azul */
a.b:link{}a.b:visited{}a.b:hover{background-color:#FFF}
a.b:active{}a.c:link{}a.c:visited{}
a.c:hover{background-color:#CCC}a.c:active{}
/*visited azul igual no gris*/
a.e:visited{FONT-WEIGHT:bold;color:#0c41a4;TEXT-DECORATION:none}
a.e:hover{background:none;TEXT-DECORATION:none}
.i{text-align:left}.d{text-align:right}.c{text-align:center}
a.menu:link{color:#fff;text-decoration:none}
a.menu:visited{color:#fff;text-decoration:none}
a.menu:hover{color:#dedede;text-decoration:none;background:none}
a.menu:active{color:#dedede;text-decoration:none;background:none}
#encabezado div{display:none}
nav{margin-top:1em;display:block}
.cajamenu2{background-color:#999;color:white;font-weight:bold;height:2em;padding:0 0 0 0.2em;margin-top:0.2em;line-height:2em}
.cajagris{background-color:#dedede;color:black;padding:0.2em;margin-bottom:0.2em}
#inicio{height:4em;vertical-align:middle;background-color:#0c41a4;padding-left:0.2em;line-height:4em}
.contenido-blogs td:nth-child(1){width:15em}
#postgrado1{}
.separador{height:1px;background-color:#0C41A4;margin-top:1em;margin-bottom:1em;line-height:1px;width:100%}.separador1{height:1px;background-color:#0C41A4;margin-top:20px;margin-bottom:20px;line-height:1px}
.separador5{height:0.1em;background-color:#0C41A4;margin-top:0.3em;margin-bottom:0.3em;line-height:0.1em}
.fltder{float:right}.fltizq{float:left}.borde{border:1px solid black}
#columnas{margin-top:1em}
#programacion{width:400px}
#publicaciones{float:right;width:130px;margin-left:0.3em}
.tituloazul{color:#0C41A4;font-family:Verdana,Arial,Helvetica;font-weight:bold;margin-left:3px;margin-bottom:0}
.tablablanca td{background-color:white}
.tabla_programacion td:first-child{width:37%;vertical-align:top}
.tabla_programacion td:nth-child(2){width:63%;vertical-align:top}
#profesores{background-color:#bbb}
#profesores td{background-color:#fff;padding:0.3em}
#profesores .separador{background-color:#bbf}
#menu{width:100%;margin-top:0.2em;margin-bottom:0.4em}
div.sdmenu{width:98%;position:absolute}
div.sdmenu div{background:#0c41a4;overflow:hidden}
div.sdmenu div.collapsed{height:2.6em;background-color:#0c41a4}
div.sdmenu div span{display:block;padding:0.6em;color:#FFF;cursor:default;border-bottom:0.1em solid #fff}
span.sm {background:#0a2082;display: block;padding:0.5em;font-weight:bold;color:white;border-bottom: 0.1em solid #fff}
div#medio a {background-color:#cdcdcd}
div.sdmenu div a {padding:0.6em;background:#dedede;display:block;border-bottom:0.1em solid #fff;color:#444;text-decoration:none} /*cdcdcd*/
div.sdmenu div a:visited {padding:0.6em;background:#dedede;display:block;border-bottom:0.1em solid #fff;color:#000;text-decoration:none}
div.sdmenu div a:hover{padding:0.6em;background-color:#cdcdcd;display:block;border-bottom:0.1em solid #fff;color:#000;text-decoration:none}
.hide{display:none;vertical-align:top}.show{display:block;width:100%}
.tabla,.tabla td,.directorio,.directorio td{border-collapse:collapse;border:0.1em solid #999;padding:0.1em;vertical-align:top}
.colores td{width:4em;height:3em;padding:0.4em}

main.axis img{display:inline;width:100%;max-width:380px;height:auto}